Bug 131843 - Installer failed: Unable to mount a partition
Installer failed: Unable to mount a partition
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-05 11:28 EDT by Kevin Cozens
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 00:28:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Cozens 2004-09-05 11:28:09 EDT
Description of problem:
I tried to update a test installation of FC2 with FC3 but the install
failed with a complaint about it being unable to mount the /msdos
partition.

My machine has two hard drives (hda and sda) with four partitions on
the first drive and 1 on the second. hda1 is a VFAT partition holding
a copy of Windows. hda2 is Fedora Core 1 root, hda3 is swap, hda4 is a
user partition, sda1 is Fedora Core 2 root.

I told the partitioning step to not format the partitions. I told it
to use sda1 for / and did not tell it to anything with the other
partitions. That is, I did provide mount points for the other
partitions as I would configure them manually after the install.

The install failed with the error indication after telling it to do an
upgrade of the existing FC2 partition (which it had correctly identified).
Comment 1 Jeremy Katz 2004-09-07 00:28:52 EDT
This should be fixed after test1.

Note You need to log in before you can comment on or make changes to this bug.